import React from 'react'
import DemoEditPrimary from './DemoEditPrimary'

class DemoModule extends React.Component {
  render () {
    const state = this.props.demo_module
    const actions = this.props.demo_moduleActions

    return (
      <div className='app-main'>
        <div className='app-content'>
          <p>The state and action creators are propagated to the main module</p>
          <p>{JSON.stringify(state)}</p>
          <button onClick={actions.loadSamples}>This button loads sample data.</button>
          {state.map((primary, key) => (
            <DemoEditPrimary key={key} primary={primary} actions={actions} />
          ))}
        </div>
        <div className='app-aside-left'>
          <p>Place aside here.</p>
        </div>
      </div>
    )
  }
}

export default DemoModule
