export const projectList = [{
  id: 'JU_CSD',
  name: 'Jungfrau',
  description: '9th generation GNSS receiver',
  manager: 'Thomas Brauner',
  versions: [
    { name: 'MPW033C', date: '11.12.2015' },
    { name: 'Production TO', date: '10.03.2017' }
  ],
  documents: [
    { name: 'Specification', file: 'ju_spec.docx' },
    { name: 'Pin List', file: 'ju_pin_list.xlsx' },
    { name: 'Characterization PCB', file: 'ju_char_bord.brd' }
  ],
  pictures: [
    { name: 'Jungfrau Logo', file: 'jungfrau.png' }
  ]
}, {
  id: 'TI_CSD',
  name: 'Titlis',
  description: '7th generation GNSS receiver',
  manager: 'Luca Plutino',
  versions: [
    { name: 'MPWA', date: '11.12.2013' },
    { name: 'Production TO', date: '10.03.2015' }
  ],
  documents: [
    { name: 'Specification', file: 'ti_spec.docx' },
    { name: 'Pin List', file: 'ti_pin_list.xlsx' },
    { name: 'Characterization PCB', file: 'ti_char_bord.brd' }
  ],
  pictures: [
    { name: 'Titlis Logo', file: 'titlis.png' }
  ]
}]
